body {
font-family: arial, tahoma, verdana, helvetica, sans-serif;
color: #000000;
font-size: 13px;
margin: 0;
padding: 0;
background: #142948;
}
input, select, textarea {
font-family: arial, tahoma, verdana, arial, helvetica, sans-serif;
color: #000000;
font-size: 14px;
}
p {
font-family: arial, tahoma, verdana, helvetica, sans-serif;
color: #000000;
font-size: 13px;
line-height: 140%;
margin: 0 0 10px 0;
}
th, td{
font-family: arial, tahoma, verdana, helvetica, sans-serif; 
color: #000000;
font-size: 13px;
vertical-align: top;
}
.zero, img, form {
margin: 0; padding: 0; border: 0;
}
a {
cursor: pointer;
font-size: 13px;
}
a:active, a:link, a:visited {
color: #142948;
text-decoration: none;
font-weight: bold;
font-size: 13px;
}
a:hover {
color: #142948; 
font-size: 13px;
text-decoration: underline;
}

h1 {
font-family: arial, tahoma, helvetica, sans-serif;
font-size: 1.6em;
padding:0;
margin: 0 0 15px 0;
line-height: 100%;
color: #142948;
}
h2 {
font-family: arial, tahoma, helvetica, sans-serif;
font-size: 1.4em;
font-weight: normal;
padding: 5px 0 5px 0;
margin: 0;
color: #142948;
}
h3 {
font-family: arial, tahoma, helvetica, sans-serif;
font-size: 1.2em;
font-weight: normal;
padding: 5px 0 5px 0;
margin: 0;
color: #00a6e8;
}
h4 {
font-family: arial, tahoma, helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
margin: 0;
padding: 5px 0;
color: #000000;
}
#headerbg {
background: #142948 url('../images/header_bg.jpg') repeat-x;
height: 254px;
}
#header {
margin: 0 auto;
width: 920px;
height: 200px;
background: top right no-repeat;
}
#header #header-logo {
padding: 30px 0 0 0;
}
#slogan {
color: #ffffff;
font-size: 17px;
margin: 0 0 0 33px;
width: 310px;
text-align: center;
}
#header-nav{
margin: 1px auto 0 auto;
width: 920px;
height: 43px;
}

#body-top {
background: url('../images/body_top.png') top center no-repeat;
height: 10px;
margin-top: -10px;
}
#body-bottom {
background: url('../images/body_bottom.png') top center no-repeat;
height: 10px;
margin-bottom: -10px;
}
#links { 
text-align: right;
padding: 0 0 15px 0;
}
#links a {
margin-left: 20px;
}
#wrapperbg {
background: #357cc9;
}
#wrapper {
padding: 10px;
margin: 0 auto;
width: 900px;
background: #ffffff url('../images/body_bg.png') repeat-y;
}
#splash {
height: 110px;
overflow: hidden;
background: #000000 no-repeat center;
}
#home-main {
width: 930px;
margin: 0 auto 10px auto;
background: #000;
padding: 10px;
}
#home-splash {
background-color: #336699;
background-repeat:no-repeat
background-position: center;
width: 630px;
height: 322px;
overflow: hidden;
margin-bottom: 20px;
}
#home-right {
float: left;
width: 300px;
margin: 0 0 0 10px;
}
#home-right a:hover {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.home-br {
margin-bottom: 10px;
}
#home-news{
background: #000000 url('../images/hbg.jpg') top center repeat-x;
padding: 10px;
width: 928px;
margin:  0 auto;
border: 1px solid #000000;
}
#home-news-header {
padding: 0 0 10px 0;
}
#home-news table{
width: 928px;
background: #000000;
}
#home-news table td{
width: 300px;
padding: 5px;
color: #ffffff;
}
#home-news table td h3{
margin: 0;
padding: 0 0 10px 0;
color: #ffff00;
font-size: 1.3em;
}
#home-news p {
color: #ffffff;
font-size: 12px;
}
#main-tbl {
border: 0;
}
#sidebar {
padding: 10px 0 20px 0;
vertical-align:top;
}
#sidebar-home {
padding: 0;
vertical-align:top;
}
#sidebar-home h2 {
border-bottom: 1px solid #142948;
padding: 0 0 2px 0;
margin: 0 0 5px 0;
font-weight: bold;
}
#content {
vertical-align:top;
color: #000000;
padding: 20px;
font-size: 13px;
}
#content ul {
margin: 0 0 10px 0;
padding: 0 0 0 20px;
}
#content ul li {
color: #000000;
font-size: 13px;
line-height: 130%;
list-style-type: disc;
}
#content p, #content div, #content td, #content span{
color: #000000;
font-size: 13px;
}

#footerbg {
background: #142948 url('../images/footer_bg.png') repeat-x;
}
#footer {
width: 890px;
margin: 0 auto;
}
#footer td{
padding: 10px 0;
color: #ffffff;
font-size: 11px;
}
#footer a,
#footer a:active,
#footer a:link,
#footer a:visited{
color: #ffffff;
font-weight: normal;
}
#footer p{
text-align: right;
font-weight: normal;
color: #ffffff;
font-size: 12px;
font-family: arial;
padding: 5px 0;
margin: 0;
}
#jd {
text-align: right;
float: right;
margin-right: 10px;
}
#player {
display: hidden;
}
.bold { font-weight: bold;}
.bold a { color: #000000; }
.hrule {
border-bottom: 1px solid #d1d3d4;
margin: 15px 0;
}
p.date {
margin: 0;
padding: 0 0 10px 0;
line-height: 100%;
}

.gallery-link {
padding: 5px 10px;
border-bottom: 1px solid #757337;
}
.media-row {
text-align: center;
border-bottom: 1px solid #757337;
padding: 10px 0;
}
.sub-page {
}
.sub-page-banner {
margin-bottom: 15px;
background: #000;
}
.item-iamge {
float: left;
padding: 10px 10px 10px 0;
}
#articles {
border: 0;
background-color: #ffffff;
width: 100%;
}
#articles td {
border-top: 1px dotted #c0c0c0;
padding: 10px 0;
}
#gallery {
border: 0;
}
#gallery td {
text-align: center;
vertical-align: top;
padding: 0 5px 5px 0;
}
#gallery td div {
height: 105px;
overflow: hidden;
}

#gallery img:hover {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

ul#links {
margin: 0;
padding: 0;
}
ul#links li {
list-style-type: none;
padding: 10px 5px 10px 25px;
background: url('star.gif') left no-repeat;
}

ul#links li a{
font-size: 13px;
}
.link {
padding-top: 20px;
text-align: right;
}

.link a {
font-size: 13px;
}
.vline {
vertical-align: top;
}
.homepage .success, .homepage .error {
margin: 0 20px;
}
.success {
border: 1px solid #5CCC3D; 
background-color: #D3FAC8; 
font-size: 13px;
padding: 10px; 
margin-bottom: 10px;
color: #000000;
}
.error {
border: 1px solid #FFCC00; 
background-color: #FFF5CE; 
font-size: 13px;
padding: 10px; 
margin-bottom: 10px;
color: #000000;
}
.error b, .success b {
font-size: 17px;
color: #000000;
}
.error p , .success p{
margin: 0; padding: 0;
line-height: 150%;
color: #000000;
}

div.result {
border-bottom: 1px solid #ffffff;
padding-top: 10px;
margin-bottom: 10px
}
p.result {
border-top: 1px dotted #c0c0c0;
padding: 10px 0;
margin: 0;
}
.download {
padding: 10px;
border: 1px solid #FF9900;
background-color: #FFFFBF;
text-align: center;
}
.download a {
color: #cc0000;
}
.res-name{
text-align: center;
font-size: 20px;
font-family: Georgia;
font-weight: bold;
padding: 5px 0;
}
.res-title{
text-align: center;
font-size: 13px;
font-family: Georgia;
padding: 5px 0 10px 0;
}
.res-cap{
text-align: center;
font-size: 15px;
font-weight: bold;
font-family: Georgia;
border-top: 2px solid #000000;
border-bottom: 2px solid #000000;
padding: 5px 0;
}
#res-table th {
text-align: left;
font-size: 15px;
font-weight: bold;
font-family: Georgia;
text-decoration: underline;
text-transform: uppercase;
padding: 20px 0 3px 0;
}
#res-table td {
text-align: left;
font-size: 11px;
font-family: arial;
padding: 3px 5px 3px 0;
border-bottom: 1px solid #eeeeee;
}
.items {
width: 100%;
border: 0;
}
.items td{
padding: 5px 0;
vertical-align: top;
}
.items td.items-text {
padding: 0 0 0 15px;
}
#products {
border: 0;
width: 100%;
}
#products td {
padding: 10px 10px 10px 0;
border-bottom: 1px solid #eeeeee;
vertical-align: top;
}
.prod-price {
color: #cc0000;
font-weight: bold;
font-size: 15px;
padding: 5px 0;
}
.center {
text-align: center;
}
.contact-info {
padding: 10px 30px 0 10px; 
}
.contact-info td, 
.contact-info p {
color: #000;
}

div#menu-v {
padding: 0 0 0 10px;
}
div#menu-v ul{
margin: 0;
padding: 0;
list-style: none;
}
div#menu-v ul li{
margin: 0;
padding: 8px 0 8px 5px;
list-style-type: none;
color: #000000;
border-bottom: 1px dotted #cccccc;
}
div#menu-v ul li a,
div#menu-v ul li a:active,
div#menu-v ul li a:link,
div#menu-v ul li a:visited,
div#menu-v ul li a:hover{
color: #000000;
font-size: 1.1em;
text-decoration: none;
font-weight: bold;
}
div#menu-v ul li a.bold {
font-weight: bold;
}
div#menu-v ul li a:hover{
color: #00a6e8;
}
div#menu-v ul li ul li {
border: 0;
padding: 0 0 0 5px;
line-height: 23px;
}
div#menu-v ul li ul li a,
div#menu-v ul li ul li a:active,
div#menu-v ul li ul li a:link,
div#menu-v ul li ul li a:visited,
div#menu-v ul li ul li a:hover{
font-size: 1.1em;
font-weight: normal;
}
div#menu-v ul li ul li {
font-weight: normal;
background: url('../images/bullet.gif') left no-repeat;
padding-left: 14px;
}

div#menu-h{
float: right;
padding: 0;
text-align:center;
height: 30px;
}
div#menu-h ul{
margin: 0;
padding: 0;
list-style: none;
}
div#menu-h ul li{
margin: 0;
padding: 0 0 0 25px;
list-style-type: none;
color: #ffffff;
display: inline;
float: left;
}
div#menu-h ul li a,
div#menu-h ul li a:active,
div#menu-h ul li a:link,
div#menu-h ul li a:visited,
div#menu-h ul li a:hover
{
font-family: helvetica,arial,tahoma, verdana, helvetica, sans-serif; 
color: #ffffff;
font-size: 1.6em;
font-weight: bold;
text-decoration: none;
display: block;
}
div#menu-h ul li a:hover, div#menu-h ul li.active{
color: #00a6e8;
}

ul#menu-f{
margin: 0;
padding: 0;
list-style: none;
}
ul#menu-f li{
margin: 0;
padding: 0 0 8px 0;
list-style-type: none;
color: #000000;
display: block;
line-height: 100%;
}
ul#menu-f li a,
ul#menu-f li a:active,
ul#menu-f li a:link,
ul#menu-f li a:visited,
ul#menu-f li a:hover {
margin: 0;
padding: 0;
color: #ffffff;
font-size: 1.2em;
text-decoration: none;
font-weight: normal;
line-height: 100%;
}
ul#menu-v ul li a.bold {
font-weight: bold;
}
.blue {
color: #00a6e8;
}
.right {
text-align: right;
}
.small {
font-size: 10px;
}
.search_field { width: 250px;}

.navitab {
font-weight: bold;
text-align: right;
padding: 5px 0 0 0;
margin: 0;
}
.plink { padding: 0 0 3px 5px; color: #ffffff;  }

.plink a, .plink a:hover, .plink a:visited, .plink a:link, .plink a:active { 
color: #fff;
font-weight: normal;  
}
.large {font-size: 25px;}

.nice-table {
width: 100%;
border-top: 1px solid #c0c0c0;
border-left: 1px solid #c0c0c0;
}
.nice-table th{
background: #cccccc;
padding: 3px;
border-bottom: 1px solid #c0c0c0;
border-right: 1px solid #c0c0c0;
}
.nice-table td{
padding: 3px;
border-bottom: 1px solid #c0c0c0;
border-right: 1px solid #c0c0c0;
text-align: center;
}
#items-scroll {
height: 210px;
overflow : auto; 
overflow-x: hidden;
}
#content .form-row {
color: #142948;
}
.form-row {
margin-bottom: 6px;
color: #142948;
}
.form-row input,
.form-row textarea {
width: 580px;
padding: 5px;
border: 1px solid #c0c0c0;
font-size: 17px;
background: #eeeeee;
}
.fright {
float: right;
}

#content ul#photos {
margin: 0;
padding: 0;
list-style: none;
}
#content ul#photos li {
list-style: none;
float: left;
margin: 0 10px 10px 0;
padding: 0;
border: 2px solid #000000;
width: 136px;
height: 120px;
overflow: hidden;
background: #000;
}
#content ul#photos img {
border: 0;
}
.clear {
clear: both;
}
/* DYNAMIC MENU */
#jsddm{	
height: 42px;
position: relative;
z-index: 100;
margin: 0 0 0 25px;
padding: 0;
background: url('../images/nav_div.png') no-repeat left;
}
#jsddm li{
float: left;
list-style: none;
font-size: 16px;
font-family: Arial;
padding: 0;
margin: 0;
height: 42px;
background: url('../images/nav_div.png') no-repeat right;
}
#jsddm li a{
display: block;
padding: 12px 20px 0 20px;
margin: 0 2px;
text-decoration: none;
color: #ffffff;
white-space: nowrap;
font-size: 16px;
font-family: Arial;
font-weight: normal;
height: 31px;
}
#jsddm li a.active,
#jsddm li a:hover{	
background: url('../images/nav_hover.png') no-repeat center;
}
#jsddm li ul{
margin: 0;
padding: 0;
position: absolute;
visibility: hidden;
}
#jsddm li ul li{
float: none;
display: inline;
}
#jsddm li ul li a{
font-size: 15px;
font-family: Arial;
width: auto;
padding: 5px 15px;
background: #142948;
color: #ffffff;
font-weight: normal;
}
#jsddm li ul li a:hover{	
color: #ffff00;
}
.opacity:hover {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
#search-box {
width: 240px;
margin: 20px 0;
}
.form_box {
padding: 5px;
background: #565FC8;
}
#newsletter-box {
background: #0f1f36 url('../images/newsletterbg.png') ;
margin: 0 0 20px 0;
padding: 100px 0 0 0;
}
#home-about {
border: 0;
}
.home-feature {
border-right: 1px dotted #333;
float: left;
width: 250px;
margin: 0 0 0 15px;
padding: 10px 0 10px 20px;
color: #333;
height: 200px;
}
.home-feature p {
color: #333;
}
.home-feature h2 {
font-size: 28px;
font-weight: bold;
font-style: italic;
color: #333;
margin: 0;
padding: 0 0 15px 0;
}
#testimonial-bg {
background: url('../images/quote-left.jpg') no-repeat top left;
padding-left: 35px;
}
#testimonial-bg p {
font-style: italic;
}
#featured-pages {
margin: 130px 0 0 15px;
padding: 0;
list-style: none;
width: 330px;
}
#featured-pages li {
list-style-type: none;
margin: 0;
padding: 0 8px;
line-height: 150%;
/* border-bottom: 1px solid rgba(255,255,255,.5); */
color: #fff;
}
#featured-pages a,
#featured-pages a:link,
#featured-pages a:visited,
#featured-pages a:hover,
#featured-pages a:active {
line-height: 200%;
color: #fff;
font-size: 15px;
text-decoration: none;
}
#featured-pages a:hover {
/*
background: url('../images/arrow.gif') no-repeat left;
padding-left: 16px;
*/
color: #050103;
}
#industry-news {
padding: 5px;
margin: 10px 0 0 0;
background: #eee;
}
#rss-links {
margin: 0;
padding: 0;
list-style: none;
}
#rss-links li {
margin: 0;
padding: 5px 0;
border-bottom: 1px dotted #c0c0c0;
}
.line {
border-bottom: 1px dotted #c0c0c0;	
padding: 5px 0;
}
.testimonial_img {
position: absolute;
width: 200px;
height: 200px;
overflow: hidden;
}
.testimonial_img img{
width: 200px;
}
.testimonial {
margin: 0 0 0 220px;
}
#blog-links {
	margin: 0;
	padding: 0;
	list-style: none;
}
#blog-links li {
	line-height: 150%;
	padding: 5px 0;
}
#subbox {
	background: #fff;
	padding: 1px;
	border: 1px solid #ccc;
}
#subbox div {
	background: #eee;
	padding: 5px 5px 0 5px;
}
#subbox input {
 	width: 200px;
 	padding: 3px;
}
p.small {
	font-size: 11px;
}
.artbg {
	background: #eee;
	padding: 20px;
	border: #fff 5px solid;
	position: relative;
}
.ctv {
	padding: 10px 0;
}